<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Excel_Business
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php 
                /**
                 * Page Header
                 * 
                 * @hooked excel_business_page_header
                */
                do_action( 'excel_business_page_header' );
            ?>
			
			<div class="page-content">
				<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'excel-business' ); ?></p>

				<?php get_search_form(); ?>
			</div><!-- .page-content -->
			
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
